@charset "utf-8";
/* CSS Document */

body {
	background-color: #C33;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333;
	margin: 0px;
	padding: 0px;
	text-align: justify;
}
#wrapper {
	padding: 0px;
	width: 950px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#banner {
	padding: 0px;
	width: 950px;
	margin: 0px;
	height: 150px;
}
#main {
	padding: 0px;
	width: 950px;
	margin: 0px;
	height: 600px;
	background-color: #FFF;
}
#footer {
	width: 910px;
	height: auto;
	color: #FFF;
	padding-top: 5px;
	padding-right: 20px;
	padding-bottom: 5px;
	padding-left: 20px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
a {
	color: #333;
	text-decoration: underline;
}
a:hover {
	color: #999;
	text-decoration: none;
}
#leftside {
	width: 668px;
	margin: 0px;
	height: auto;
	background-color: #FFF;
	float: left;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 20px;
}

h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: italic;
	color: #900;
	margin: 0px;
	padding: 0px;
}

#rightside {
	padding: 0px;
	width: 250px;
	margin: 0px;
	height: auto;
	background-color: #FFF;
	float: right;
	background-image: url(images/rightside.jpg);
	background-repeat: no-repeat;
}
#nav_menu {
	float: left;
	height: auto;
	width: auto;
}
#nav_menu a {
	font-size: 14px;
	font-weight: normal;
	color: #666;
	text-decoration: none;
	font-style: normal;
	padding-right: 10px;
	font-family: Arial, Helvetica, sans-serif;
}
#nav_menu a:hover {
	color: #900;
	text-decoration: underline;
}
h2 {
	font-size: 16px;
	color: #900;
	margin: 0px;
	padding: 0px;
}
#main_large {
	padding: 0px;
	margin: 0px;
	height: 900px;
	background-color: #FFF;
	width: 950px;
}
#main_medium {
	padding: 0px;
	width: 950px;
	margin: 0px;
	height: 920px;
	background-color: #FFF;
}
#leftside img {
	border: 1px solid #900;
	margin-top: 5px;
	margin-right: 15px;
	margin-bottom: 5px;
	margin-left: 15px;
}
#leftside table tr td #mygallery .belt .panel img {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: 0;
	border-right-style: 0;
	border-bottom-style: 0;
	border-left-style: 0;
	margin: 0px;
	padding: 0px;
}
#leftside table tr td #mygallery2 .belt .panel img {
	margin: 0px;
	padding: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: 0;
	border-right-style: 0;
	border-bottom-style: 0;
	border-left-style: 0;
}
